Loading...
Searching...
No Matches
PersistenceMatrixOptions.h File Reference

Contains the concept for the matrix options. More...

Go to the source code of this file.

## Classes

struct | Gudhi::persistence_matrix::PersistenceMatrixOptions
| Concept of the template parameter for the class Matrix. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_matrix
| Persistence matrix namespace.

## Detailed Description

Contains the concept for the matrix options.

Author
  Hannah Schreiber